{
	"id" : "detalleContrato",
	"className": "com.mx.dla.dda.contrato.generales.dtos.DetalleCatalogoContratoDTO",
	"skipErrors": true,
	"firstRow" : 2, 
	"rules": 
	[
		{
			"attribute": "tipo",
			"column": "A",
			"type" : "string",
			"header": "Campo"
		},{
			"attribute": "lista",
			"column": "B",
			"type" : "string",
			"header": "Info"
		}
	]
}
